package gov.va.vinci.dart.dms.db;

import java.util.List;

import gov.va.vinci.dart.dms.biz.Label;

public interface LabelDAO {
	void save(Label label);
	void delete(Label label);
	Label findById(final int labelId);
	List<Label> listByDocumentId(final int documentId);
	void deleteAllCurrentLabels(int documentId);
}
 